Subject: Re: [PATCH] support cover letter before commit log, using "+++"

From: Jakub Narebski <[email-masked]>
Date: Mon, 24 Jul 2006 11:53:56 +0200

Martin Waitz wrote:

> I haven't seen the "+++" before here. People have used their own
> "cut here" markers somethimes but I don't think their is an
> established convention already.

Most common I think is the variation of "scissors" separator, i.e.

-- >8 --

> The "+++" just felt good in combination with the "---" end marker.

True.

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git